@media only screen and (max-width: 991px) {
    .ml-offset {
        margin-left: 0;
        margin-top: -5px;
    }

    .custom-btn {
        width: 100%;
        background: #51d5f7;
        font-size: 20px;
        /*color: #fff;*/
        margin: 0 auto;
        padding: 0;
        border-radius: 15px;
        height: 50px;
    }

    .custom-btn span {
        font-size: 20px;

    }

    .hd_item {
        margin-bottom: 30px;
    }

    .hd_text {
        font-size: 18px;
    }

    .section_title {
        font-size: 36px;
    }

    .wgi4 {
        margin-bottom: 3rem !important;
        margin-top: 3rem !important;
    }

    .section_subtitle {
        font-size: 20px;
    }

    .wh_img {
        margin: 0 0 30px 0;
    }

    #auto-keys {
        background-size: cover !important;
        height: 250px;
    }

    .main_title {
        font-size: 36px;
    }

    .banner::after {
        display: none;
    }

    .socials {
        margin: 15px auto 0;
        width: 100%;
        display: block;
        text-align: center;
    }

    .navbar-brand img {
        max-width: 190px;
        object-fit: contain;
    }

    .card-header {
        padding: 15px;
    }

    .faq-title {
        font-size: 18px;
    }

    .plus, .minus {
        font-size: 18px;
        line-height: 18px;
    }

    .faq-text {
        font-size: 16px;
    }
    .card-body {
        padding: 0 15px 15px 15px;
    }
    .section{
        padding: 30px 0;
    }
    .section_big_title{
        position: relative;
        left: inherit;
    }
    .section_title_sm {
        margin: 0px 0 20px 0;
        font-size: 24px;
    }
    .text-content p, .text-content ul li{
        font-size: 18px;
    }
    .wh_item ul{
        font-size: 16px;
    }
    .wh_item h5 {
        font-size: 20px;
    }
}
